Loading...
Searching...
No Matches
Opm::RestartIO::InteHEAD::AquiferDims Struct Reference

## Public Attributes

int | numAquifers {0}
int | maxNumAquifers {0}
int | maxNumAquiferConn {0}
int | maxNumActiveAquiferConn {0}
int | maxAquiferID {0}
int | numNumericAquiferRecords {0}
int | numIntAquiferElem {18}
int | numRealAquiferElem {24}
int | numDoubAquiferElem {10}
int | numNumericAquiferIntElem {10}
int | numNumericAquiferDoubleElem {13}
int | numIntConnElem {7}
int | numRealConnElem {2}
int | numDoubConnElem {4}

The documentation for this struct was generated from the following file:

- opm/output/eclipse/InteHEAD.hpp